.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.010000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.971191;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._9{width:1.513452px;}
._f{width:57.587052px;}
._7{width:115.868934px;}
._6{width:120.565028px;}
._8{width:157.071569px;}
._e{width:198.134439px;}
._d{width:200.258862px;}
._c{width:207.303003px;}
._5{width:212.977450px;}
._3{width:219.881827px;}
._a{width:223.543662px;}
._10{width:268.268368px;}
._4{width:283.558626px;}
._b{width:315.285214px;}
._2{width:317.585342px;}
._1{width:322.560966px;}
._0{width:399.739036px;}
.fc3{color:rgb(255,255,255);}
.fc0{color:rgb(140,198,63);}
.fc2{color:rgb(51,51,51);}
.fc1{color:rgb(0,46,87);}
.fs4{font-size:19.966386px;}
.fs3{font-size:27.952941px;}
.fs2{font-size:29.949580px;}
.fs1{font-size:35.939496px;}
.fs0{font-size:63.892436px;}
.y34{bottom:12.030167px;}
.y33{bottom:31.278435px;}
.y32{bottom:44.912624px;}
.y0{bottom:51.415126px;}
.y1{bottom:123.717647px;}
.y31{bottom:169.772539px;}
.y18{bottom:483.150969px;}
.y17{bottom:503.201248px;}
.y16{bottom:523.251527px;}
.y15{bottom:552.123928px;}
.y30{bottom:691.673868px;}
.y2f{bottom:740.596549px;}
.y2e{bottom:760.646827px;}
.y2d{bottom:780.697106px;}
.y2c{bottom:800.747385px;}
.y14{bottom:820.797664px;}
.y13{bottom:835.233865px;}
.y2b{bottom:840.847943px;}
.y12{bottom:849.670065px;}
.y2a{bottom:860.898221px;}
.y11{bottom:864.106266px;}
.y10{bottom:878.542467px;}
.y29{bottom:880.948500px;}
.yf{bottom:895.384701px;}
.y28{bottom:900.998779px;}
.ye{bottom:909.820902px;}
.y27{bottom:914.632968px;}
.yd{bottom:924.257102px;}
.y26{bottom:934.683247px;}
.y24{bottom:936.287270px;}
.yc{bottom:943.505370px;}
.y25{bottom:949.119448px;}
.y23{bottom:949.921459px;}
.yb{bottom:961.951626px;}
.y22{bottom:969.971738px;}
.ya{bottom:980.397883px;}
.y21{bottom:990.022017px;}
.y9{bottom:998.844139px;}
.y20{bottom:1010.072295px;}
.y8{bottom:1014.884362px;}
.y7{bottom:1029.320563px;}
.y1f{bottom:1030.122574px;}
.y1e{bottom:1043.756764px;}
.y6{bottom:1046.162797px;}
.y1d{bottom:1057.390953px;}
.y5{bottom:1060.598998px;}
.y1c{bottom:1077.441232px;}
.y4{bottom:1086.263355px;}
.y1b{bottom:1097.491511px;}
.y3{bottom:1111.927712px;}
.y1a{bottom:1117.541790px;}
.y2{bottom:1135.186035px;}
.y19{bottom:1146.414191px;}
.h7{height:21.374173px;}
.h6{height:22.900899px;}
.h5{height:23.779966px;}
.h4{height:28.535959px;}
.h3{height:50.730595px;}
.h8{height:54.536758px;}
.h2{height:1156.840336px;}
.h1{height:1203.435294px;}
.h0{height:1352.860504px;}
.w4{width:408.223676px;}
.w3{width:477.196635px;}
.w2{width:477.196639px;}
.w1{width:886.910924px;}
.w0{width:956.000000px;}
.x1{left:0.000000px;}
.x0{left:33.741176px;}
.x4{left:40.100558px;}
.x8{left:43.308602px;}
.x2{left:56.140781px;}
.x3{left:77.795082px;}
.x6{left:190.076643px;}
.x5{left:477.196639px;}
.x7{left:511.683118px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._9{width:1.255933pt;}
._f{width:47.788418pt;}
._7{width:96.153439pt;}
._6{width:100.050476pt;}
._8{width:130.345304pt;}
._e{width:164.421187pt;}
._d{width:166.184133pt;}
._c{width:172.029689pt;}
._5{width:176.738610pt;}
._3{width:182.468183pt;}
._a{width:185.506944pt;}
._10{width:222.621588pt;}
._4{width:235.310157pt;}
._b{width:261.638358pt;}
._2{width:263.547111pt;}
._1{width:267.676115pt;}
._0{width:331.722073pt;}
.fs4{font-size:16.569038pt;}
.fs3{font-size:23.196653pt;}
.fs2{font-size:24.853556pt;}
.fs1{font-size:29.824268pt;}
.fs0{font-size:53.020920pt;}
.y34{bottom:9.983193pt;}
.y33{bottom:25.956302pt;}
.y32{bottom:37.270588pt;}
.y0{bottom:42.666667pt;}
.y1{bottom:102.666667pt;}
.y31{bottom:140.885161pt;}
.y18{bottom:400.941181pt;}
.y17{bottom:417.579836pt;}
.y16{bottom:434.218491pt;}
.y15{bottom:458.178155pt;}
.y30{bottom:573.983196pt;}
.y2f{bottom:614.581515pt;}
.y2e{bottom:631.220171pt;}
.y2d{bottom:647.858826pt;}
.y2c{bottom:664.497481pt;}
.y14{bottom:681.136137pt;}
.y13{bottom:693.115968pt;}
.y2b{bottom:697.774792pt;}
.y12{bottom:705.095800pt;}
.y2a{bottom:714.413447pt;}
.y11{bottom:717.075632pt;}
.y10{bottom:729.055464pt;}
.y29{bottom:731.052103pt;}
.yf{bottom:743.031934pt;}
.y28{bottom:747.690758pt;}
.ye{bottom:755.011766pt;}
.y27{bottom:759.005044pt;}
.yd{bottom:766.991598pt;}
.y26{bottom:775.643699pt;}
.y24{bottom:776.974791pt;}
.yc{bottom:782.964707pt;}
.y25{bottom:787.623531pt;}
.y23{bottom:788.289077pt;}
.yb{bottom:798.272270pt;}
.y22{bottom:804.927732pt;}
.ya{bottom:813.579833pt;}
.y21{bottom:821.566388pt;}
.y9{bottom:828.887396pt;}
.y20{bottom:838.205043pt;}
.y8{bottom:842.198320pt;}
.y7{bottom:854.178152pt;}
.y1f{bottom:854.843698pt;}
.y1e{bottom:866.157984pt;}
.y6{bottom:868.154623pt;}
.y1d{bottom:877.472270pt;}
.y5{bottom:880.134454pt;}
.y1c{bottom:894.110925pt;}
.y4{bottom:901.431933pt;}
.y1b{bottom:910.749580pt;}
.y3{bottom:922.729412pt;}
.y1a{bottom:927.388236pt;}
.y2{bottom:942.030252pt;}
.y19{bottom:951.347899pt;}
.h7{height:17.737284pt;}
.h6{height:19.004233pt;}
.h5{height:19.733724pt;}
.h4{height:23.680468pt;}
.h3{height:42.098611pt;}
.h8{height:45.257143pt;}
.h2{height:960.000000pt;}
.h1{height:998.666667pt;}
.h0{height:1122.666667pt;}
.w4{width:338.763023pt;}
.w3{width:395.999997pt;}
.w2{width:396.000000pt;}
.w1{width:736.000000pt;}
.w0{width:793.333333pt;}
.x1{left:0.000000pt;}
.x0{left:28.000000pt;}
.x4{left:33.277311pt;}
.x8{left:35.939496pt;}
.x2{left:46.588235pt;}
.x3{left:64.557983pt;}
.x6{left:157.734453pt;}
.x5{left:396.000000pt;}
.x7{left:424.618487pt;}
}
